<!DOCTYPE html>
<html> 
  <head>
    <title>Frame Me!</title>
  </head>
  <frameset cols="25%,75%"> 
    <frame src="leftfocus.html" name="left"> 
    <frame src="rightfocus.html" name="right" > 
</frameset>
</html>